<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Title</title>

  <link type="text/css" rel="stylesheet" href="https://source.zoom.us/2.10.1/css/bootstrap.css" />
  <link type="text/css" rel="stylesheet" href="https://source.zoom.us/2.10.1/css/react-select.css" />
</head>
  <body>
    <!-- added on import -->
    <div id="zmmtg-root"></div>
    <div id="aria-notify-area"></div>
    <!-- added on meeting init -->
    <div class="ReactModalPortal"></div>
    <div class="ReactModalPortal"></div>
    <div class="ReactModalPortal"></div>
    <div class="ReactModalPortal"></div>
    <div class="global-pop-up-box"></div>
    <div class="sharer-controlbar-container sharer-controlbar-container--hidden"></div>

    <!-- Dependencies for client view and component view -->
    <script src="https://source.zoom.us/2.10.1/lib/vendor/react.min.js"></script>
    <script src="https://source.zoom.us/2.10.1/lib/vendor/react-dom.min.js"></script>
    <script src="https://source.zoom.us/2.10.1/lib/vendor/redux.min.js"></script>
    <script src="https://source.zoom.us/2.10.1/lib/vendor/redux-thunk.min.js"></script>
    <script src="https://source.zoom.us/2.10.1/lib/vendor/lodash.min.js"></script>
    <!-- CDN for client view -->
    <script src="https://source.zoom.us/zoom-meeting-2.10.1.min.js"></script>
    <script th:inline="javascript">
        const sdkKey = [[${sdkKey}]];
        const signature = [[${signature}]];
        const meetingNumber = [[${seminar.meetingId}]];
        const passWord = [[${seminar.password}]];
        const userName = [[${user.nama}]];
        const email = [[${user.email}]];
        const zak = [[${zak}]];
        const leaveUrl = [[${leaveUrl}]];
    </script>
    <script type="text/javascript" th:src="@{/js/seminar-client-sdk.js}"></script>
  </body>
</html>